logo
DATABASE RESOURCES PRICING ABOUT US

RHEL 8 : squid:4 (RHSA-2021:4292)

Description

The remote Redhat Enterprise Linux 8 host has packages installed that are affected by multiple vulnerabilities as referenced in the RHSA-2021:4292 advisory. - squid: denial of service in URN processing (CVE-2021-28651) - squid: denial of service issue in Cache Manager (CVE-2021-28652) - squid: denial of service in HTTP response processing (CVE-2021-28662, CVE-2021-33620) - squid: improper input validation in HTTP Range header (CVE-2021-31806) - squid: incorrect memory management in HTTP Range header (CVE-2021-31807) - squid: integer overflow in HTTP Range header (CVE-2021-31808) Note that Nessus has not tested for these issues but has instead relied only on the application's self-reported version number.


Related